 html,body{ 
    width:100%;
    height:100%;
    background:#000;
}


#particles-js{
  position: absolute;
    width:100%;
    height:84%;
}
#particless-js{
  position: absolute;
    width:100%;
    height:75%;
}

@media only screen and (max-width: 480px),
(min-device-width: 120px) and (max-device-width: 480px) {
  #particles-js{
    position: absolute;
      width:0%;
      height:0%;
  }
  #particless-js{
    position: absolute;
      width:0%;
      height:0%;
  }
}
